package com.yeejoin.amos.supervision.business.dto;

import java.util.List;
import java.util.Map;

public class CheckDto {

    private Long checkId;

    private List<Map<String, Object>> unCheckInputList;

    public CheckDto(Long checkId, List<Map<String, Object>> unCheckInputList) {
        this.checkId = checkId;
        this.unCheckInputList = unCheckInputList;
    }

    public Long getCheckId() {
        return checkId;
    }

    public void setCheckId(Long checkId) {
        this.checkId = checkId;
    }

    public List<Map<String, Object>> getUnCheckInputList() {
        return unCheckInputList;
    }

    public void setUnCheckInputList(List<Map<String, Object>> unCheckInputList) {
        this.unCheckInputList = unCheckInputList;
    }
}
